From 159e712a542017e96dad3563b39717041c233425 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 01 2020 20:35:44 +0000
Subject: [PATCH 1165/2232] Format with rustfmt 1.4.22-beta


---

diff --git a/gen/src/mod.rs b/gen/src/mod.rs
index 9b732d2..453f47b 100644
--- a/gen/src/mod.rs
+++ b/gen/src/mod.rs
@@ -117,7 +117,12 @@ pub(super) fn generate(syntax: File, opt: &Opt) -> Result<GeneratedCode> {
     for bridge in syntax.modules {
         let ref namespace = bridge.namespace;
         let trusted = bridge.unsafety.is_some();
-        apis.extend(syntax::parse_items(errors, bridge.content, trusted, namespace));
+        apis.extend(syntax::parse_items(
+            errors,
+            bridge.content,
+            trusted,
+            namespace,
+        ));
     }
 
     let ref types = Types::collect(errors, apis);

